/*
Theme Name:     QAEngine Child Theme
Theme URI:      http://www.enginetheme.com/themes/qaengine
Description:    Child theme for QAEngine theme
Author:         EngineThemes
Author URI:     http://www.enginetheme.com/
Template:       qaengine
Version:        1.0
*/

.header-menu {
	background: #3498db;
	min-height: 80px;
	text-align: center;
	float: right;
	margin-right: -15px;
	padding: 0 15px;
}

ul.dropdown-profile li {
	display: block;
	width: 100%;
	border-top: 1px solid #fff;
}

.header-menu ul li a  {
	color: #ffffff !important;
	text-decoration: none;
	/*TRANSISTIONS*/
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	    -ms-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}

.header-menu ul li a:hover {
	color: #b1dff9 !important;
}

ul.dropdown-profile li a {
	color: #ffffff !important;
	display: block;
	width: 100%;
	padding-left: 16px;	
	line-height: 40px;
	border-left: 4px solid transparent;
	/*TRANSISTIONS*/
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	    -ms-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}

ul.dropdown-profile li:hover a {
	color: #1ab21d !important;
}

ul.dropdown-profile li:hover a i {
	color: #1ab21d !important;
}

ul.dropdown-profile li:hover a {
	border-left: 4px solid #1ab21d;
	background: #f0f0f0 !important;
}

ul.dropdown-profile li a i {
	color: #ffffff !important;
	margin-right: 13px;
}


a.login-url {
color:#ffffff !important;
}

a.login-url:hover {
color:#97d5fb !important;
}

.widget-links ul li i {
	margin-right: 13px;
	color: #1ab21d !important;
}

.widget-menus ul li a {
	width: 100%;
	text-decoration: none;
	padding: 10px 0 10px 16px;
	display: block;
	color: #1ab21d !important;
	border-left: 4px solid transparent;
	/*TRANSISTIONS*/
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	    -ms-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}

#recentcomments,
.widget_recent_entries ul {
list-style: disc;
padding-left: 20px;
}

#disqus_thread {
padding: 0 30px;
}

.widgettitle {
font-weight: 700;
font-size: 14px !important;
border-bottom: 1px solid #dadfea;
padding-bottom: 10px;
margin-bottom: 15px;
color: #2c3e50 !important;
}

.widget-recent-activity h3 {
font-weight: 700;
font-size: 14px !important;
border-bottom: 1px solid #dadfea;
padding-bottom: 10px;
margin-bottom: 15px;
color: #2c3e50 !important;
}

.header-search-wrapper {
    float: right !important;
    position: relative !important;
}

#main_questions_list h2 {
width: 100% !important;
}

.single-head h1 {
    display: inline-block;
    font-size: 22px;
    color: #3498db;
    margin: 0 0 15px 0;
    word-break: break-word;
}

.@media (max-width: 768px){
#header_search{
left:200px !important;
}
}
